/* Implement any custom css or Overrides within this file. */
.etf2025logo img{
	max-width:180px;
}

/*.register-btn{
	background-color:red;
}*/

.leblender-exception{
	display: none;
}

.all-popular-articles .row{
width:100%;
}

.umbraco-forms-form form .umbraco-forms-fieldset .umbraco-forms-container .umbraco-forms-field.multiplechoice .umbraco-forms-label{
	display:block !important;
	clear:both;
}

.umbraco-forms-form form .umbraco-forms-fieldset .umbraco-forms-container .umbraco-forms-field.multiplechoice .checkboxlist .item{
	position:relative;
	margin-left:0px;
	clear:both;
}

.umbraco-forms-form form .umbraco-forms-fieldset .umbraco-forms-container .umbraco-forms-field.multiplechoice .checkboxlist .item input{
	position:absolute;
	left:0px;
	top:1px;
}

.umbraco-forms-form form .umbraco-forms-fieldset .umbraco-forms-container .umbraco-forms-field.multiplechoice .checkboxlist .item label{
	padding-left:22px;
}

.multiplechoice .checkboxlist{
	display:block !important;
}

.speakers .speaker-info .designation{
	font-style:italic;
}
.speakers .speaker-info .company{
	font-weight:bold;
	color:#507DB8;
}

.single-article .image-section .overlay, .single-event .image-section .overlay{
	z-index:99;
}
.header .location .area-wrapper .area{
	margin-top:21px;
}

.header .location .signup-link, .navigation.sticky-menu .signup-link{
	background-color:#ea5c2b;
	margin-top:25px;
	padding:5px 15px;
	color:#fff;
	text-decoration:none;
}

.navigation.sticky-menu .signup-link {
	margin-top:6px;
	display:inline-block;
}

.event-exhibitors .companies {
	text-align:center;
}

.event-exhibitors .companies a img {
	max-height:120px;
	object-fit: contain;
}

@media screen and (max-width:992px){
	.billboard{
		display:none;
	}
}